@font-face {
    font-family: 'Futura PT';
    src: url('FuturaPT-Medium.ttf') format('ttf'),
    url('FuturaPT-Medium.svg')  format('svg'),
    url('FuturaPT-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Futura PT Bold';
    url('FuturaPT-Bold') format('otf');
    src: url('FuturaPT-Bold.ttf') format('ttf'),
    url('FuturaPT-Bold.svg')  format('svg'),
    url('FuturaPT-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Futura PT Book';
    url('FuturaPT-Book') format('otf');
    src: url('FuturaPT-Book.ttf') format('ttf'),
    url('FuturaPT-Book.svg')  format('svg'),
    url('FuturaPT-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}